/*new Home Layout*/

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-BoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.woff2') format('woff2'),
        url('../fonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Italic.woff2') format('woff2'),
        url('../fonts/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-BlackItalic.woff2') format('woff2'),
        url('../fonts/Poppins-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.woff2') format('woff2'),
        url('../fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-MediumItalic.woff2') format('woff2'),
        url('../fonts/Poppins-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-LightItalic.woff2') format('woff2'),
        url('../fonts/Poppins-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ThinItalic.woff2') format('woff2'),
        url('../fonts/Poppins-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
.btn_banner a.bner_padd {
    padding: 1.2rem !important;
}
.main-menu.menubr_nv {
    background: #fff;
    padding: 0 !important;
}
ul.menu-bar.menuu {
    margin: 13px 0;
    list-style: none;
    text-align: right;
}

ul.menu-bar.menuu li {
    display: inline-block;
}
.menu-dark-style{
    padding-bottom:0;
}
a.gradient_new {
    background: rgb(255,188,0);
    background: linear-gradient(180deg, rgba(255,188,0,1) 14%, rgb(161 124 22) 91%);
}
a.gradient_new:hover {
    background: transparent;
    background: linear-gradient(180deg, rgba(255,188,0,1) 14%, rgb(161 124 22) 91%);
}
ul.menu-bar.menuu li a.lang_btn_nav {
    width: 100%;
    text-align: center;
    left: -195px;
    padding: 18px 25px !important;
    bottom: 0;
}
ul.navbar-nav a.mob_btn_buy {
    display:none !important;
}   
nav.menu-bar {
    position: relative;
}

nav.menu-bar:after {
    border-left: 1px solid #707070;
    height: 64px;
    width: 1px;
    content: '';
    opacity: 0.4;
}
.menu-text-dark .navbar-nav .nav-link {
    color: #000;
    font-weight: 400;
    font-size: 16px;
}
.content-pages.sticky .menu-text-dark .navbar-nav .nav-link {
    color: #000;
}
.banner_caption h1 {
    color: #000;
    padding-bottom: 30px;
    font-weight: 600;
    font-size: 46px;
    line-height: 48px;
}
.banner_caption .points_sec ul li {
    position: relative;
    margin-bottom: 14px;
    font-size: 19px;
    padding-left: 29px;
    font-family: poppins;
    font-weight: 400;
    color: #000;
    line-height: 26px;
}
.banner_caption .points_sec ul li:before {
    content: '';
    display: block;
    background: url(../images/tick.png) no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 7px;
}
.banner_caption .slogan .btn_banner a {
    font-family: poppins;
    width: 100%;
    max-width: 100% !important;
    font-size: 17px;
    font-weight: 500 !important;
}
.banner_caption .slogan {
    padding: 0;
    margin: 0 13px 0 0;
}
a.light-gradient {
    background: #3b5cad6e;
    padding: 1.3rem!important;
}
a.light-gradient:hover {
    background: transparent;
    background: linear-gradient(180deg, rgba(255,188,0,1) 14%, rgb(161 124 22) 91%);
}

.banner_caption {
    padding-bottom: 6em !important;
    padding-top: 3em !important;
}
.bg_comp {
    background: #ECF2FC;
    padding-bottom: 40px !important;
}
.bg_comp.row {
    margin:0;
}
.bg_comp .comp_hd_blk {
    text-align: center;
    width: 100%;
    padding-bottom: 20px;
}

.bg_comp .comp_hd_blk h4 {
    color: #666666;
    font-size: 19px;
    font-weight: 400;
}

.bg_comp .comp_slider .owl-item {    float: left;	text-align:center; }
.bg_comp .comp_slider  .disabled {    display: none;	 }
.bg_comp .comp_slider { width: 90%;   overflow: hidden;    margin-left: 50px;	}
.bg_comp .comp_slider  .owl-stage {    display: flex;    align-items: center;	}
.comp_none {   display: none;   }

section.combo_br {
    background: #ECF2FC;
}

section.combo_br .head_genral h2 {
    padding-bottom: 10px;
    font-size: 33px;
    color: #000;
    font-weight: 600;
}

section.combo_br .gen_para {
    font-size: 16px;
    line-height: 23px;
    color: #000;
}
section.vpn_servcs {position: relative;}

section.vpn_servcs:before {
    content: '';
    background: url(../images/home-images/l_vpn.webp) no-repeat;
    background-size: 100% 80%;
    position: absolute;
    width: 38vw;
    height: 60vw;
    top: 20px;
    left: 0;
    z-index: -1;
}
section.vpn_servcs:after {
    content: '';
    background: url(../images/home-images/r_vpn.webp) no-repeat;
    background-size: 100% 80%;
    position: absolute;
    width: 38vw;
    height: 60vw;
    top: 18px;
    right: 0;
    z-index: -1;
}
.box_vpnl {
    margin-bottom: 60px;
    text-align: right;
    margin-left: -10vw;
}

.box_vpnl h3 {
    font-size: 22px;
    position: relative;
    font-weight: 500;
    padding-bottom: 10px;
}

.box_vpnl h3:after {
    content: '';
    background: #324FA2;
    width: 40px;
    height: 3px;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
}

.box_vpnl p {
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    color: #000;
}

/*Box right*/
.box_vpnr {
    margin-bottom: 60px;
    text-align: left;
    margin-right: -9vw;
}

.box_vpnr h3 {
    font-size: 22px;
    position: relative;
    font-weight: 500;
    padding-bottom: 10px;
}

.box_vpnr h3:after {
    content: '';
    background: #324FA2;
    width: 40px;
    height: 3px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}

.box_vpnr p {
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
}
.head_globe  h2 {
    font-size: 34px;
    color: #000;
    font-weight: 600;
}

.head_globe h4 {
    font-weight: 500;
    padding-bottom: 20px;
    color: #000;
}
section.testi_video {
    background: url(../images/home-images/testi_bg.webp) no-repeat left/cover;
}
.vid_capt h2 {
    font-size: 38px;
    font-weight: 600;
    line-height: 49px;
    padding-bottom: 10px;
}

.vid_capt h2 span {
    font-weight: 300;
}

.vid_capt p {
    font-size: 19px;
    line-height: 26px;
}

.testi_video .reviews {
    left: 0;
    right: 0;
    display: block;
    position: absolute;
    color: #fff;
    padding: 0;
}
.testi_video .row {
    align-items: center;
}
.video_testimonials {
    width: 100%;
    overflow: hidden;
    margin-left: 50px;
}

.video_testimonials .owl-stage {
    display: flex;
    align-items: center;
}

.video_testimonials .owl-item {
    float: left;
    text-align: center;
}
.video_testimonials .owl-nav.disabled {
    display: none;
}

.video_testimonials .owl-dots button {
    margin-right: 10px;
    background: #AEC8EE!important;
    width: 15px;
    border-radius: 60px;
    height: 15px;
    padding: 1px !important;
    outline: 4px solid transparent;
    border: 0;

}

.video_testimonials .owl-dots {position: absolute;bottom: -50px;visibility: visible;overflow: visible;display: block !important;}

.video_testimonials .owl-dots button span {
    /* background: #000 !important; */
    /* border-radius: 40px; */
    /* width: 13px !important; */
    /* height: 10px !important; */
}

.video_testimonials .owl-dots button.active {
    outline-style: double !important;
    outline: 4px solid #AEC8EE;
}
.testi_video .reviews h5 {
    line-height: 21px;
    font-size: 15px;
}
.vid_item .testimonial-box img {
    position: absolute;
    left: 10px;
}
.design_new_page_bg {
    /*background: url(../images/home-images/bg_pckgd.jpg) no-repeat center/contain;*/
}
.design_new_page_bg .package-box {
    background: #ECF2FC;
    box-shadow: 1px 1px 11px 3px #afafaf;
    border: 1px solid transparent;
    width: 100% !important;
    padding: 50px 0 !important;
}
.design_new_page_bg .package-box.active-box {
    border-color: #121E53 !important;
    width: 100%;
    position: relative;
    right: 0;
    border-width: 5px !important;
    margin-left: 0;
    box-shadow: none;
}
.design_new_page_bg .package-box:hover {
    border: 4px solid #121E53;
    transition: .1s all ease-in-out;
    -webkit-transition: .3s all ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -ms-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    cursor: pointer;
}
.design_new_page_bg .active-box label.bestdealss {
    background: #121E53;
    max-width: 60%;
    border-radius: 20px;
    padding: 14px 0;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.5px;
}
.design_new_page_bg .active-box label.bestdealss:before,
.design_new_page_bg .active-box label.bestdealss:after{
   display:none;
}
.design_new_page_bg .package-box.active-box .price {
    color:#7d8692;
    font-size: 80px;
}
.design_new_page_bg  buttn.gradient_transparent {
    background: transparent;
    border: 1px solid #5A5A5A !important;
    color: #5A5A5A !important;
    font-weight: 400 !important;
    border-radius: 20px !important;
    width: 100% !important;
    max-width: 59%;
    margin: 0 auto;
}

section.faq_sec_cont {
    background: url(../images/countries/bg_faq.png) top left/cover !important;
    background-repeat: no-repeat !important;
}
.download section#write-review {
    border-bottom: 0;
}
section.sec_facts {
    background: url(../images/home-images/bg_facts.webp) no-repeat left/cover;
    padding: 3em 0 !important;
}
.box_fcts img.img-fluid {
    padding-bottom: 20px;
    height: 100px;
    margin-bottom: 10px;
    max-height: 90px;
}

.box_fcts h2 {
    font-size: 55px;
    color: #ffffffa6;
    font-weight: 600;
    position: relative;
    margin: 0;
    line-height: 57px;
    padding-top: 0;
}

.box_fcts h2 span {
    font-size: 20px;
    position: absolute;
}

.box_fcts h4 {
    font-size: 16px;
    color: #ffffffa6;
}

.table_vpn h3 {
    font-size: 35px;
    color: #000;
    font-weight: 600;
}

.table_vpn h4 {
    font-size: 29px;
    padding-bottom: 40px;
}
section.desktop_sec_3 {
    background-size:cover !important;
}
.combo_br .row{
    margin:0;
}
/*.table_vpn img {box-shadow: 1px 1px 12px 1px #ccc;}*/
section.benifiet_advntge {
    background: #F8FAFF;
}
.hedng_txt h3 {
    color: #000;
    font-size: 35px;
    font-weight: 600;
}

.hedng_txt h3 span {
    display: block;
    font-weight: 400;
    margin-bottom: 30px;
    color: #000000c9;
}
.box_lctn {
    position: relative;
    padding-left: 46px;
    padding-bottom: 66px;
    border-left: 1px dashed #769BD1;
    margin-left: 10px;
}

.box_lctn h3 {
    color: #000;
    font-size: 22px;
    font-weight: 600;
}

.box_lctn p {
    font-size: 16px;
    line-height: 24px;
}

.box_lctn:before {
    content: '';
    background: #F8FAFF;
    font-size: 28px;
    color: #fff;
    position: absolute;
    left: -20px;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 18px;
    transform: rotate(47deg);
    border: 1px solid #AEC8EE;
}

.box_lctn:after {
    content: ">";
    position: absolute;
    color: #AEC8EE;
    left: -7px;
    top: 12px;
    font-size: 28px;
}

.box_lctn:hover:before {
    background: rgb(106,140,188);
    background: linear-gradient(76deg, rgba(106,140,188,1) 14%, rgba(82,108,145,1) 91%);
}

.box_lctn:hover:after {
    color: #fff;
}
.box_lctn:last-child {
    border: 0;
}
.box_shld_vpn {
    background: #fff;
    padding: 40px 20px 30px !important;
    box-shadow: 1px 1px 10px #ccc;
    margin-bottom: 40px;
    height: 400px;
    border-radius: 8px;
}

.box_shld_vpn img {margin-bottom: 20px;height: 150px;}

.box_shld_vpn h4 {
    font-size: 16px;
    color: #000;
    font-weight: 600;
}

.box_shld_vpn p {
    font-size: 14px;
    line-height: 21px;
}
.box_shld_vpn:hover {
    box-shadow: inset 1px 1px 11px 6px #D8E8FF;
}
.shld_vpn_half {
    align-items: center;
    display: flex;
}

.box_shld_vpn_half h3 {
    font-size: 40px;
    margin-bottom: 20px;
}

.box_shld_vpn_half h3 span {
    display: block;
    font-weight: 300;
}

.box_shld_vpn_half p {
    font-size: 16px;
    line-height: 26px;
}


section.bln_main {
    background: url(../images/home-images/blog_bg.webp) no-repeat left/cover;
}
.bln_post .descrpt_sec {
    background: #fff;
    padding: 20px 0;
    border-radius: 0 0 10px 10px;
}

.bln_post .descrpt_sec a {
    font-size: 17px;
    line-height: 22px;
    color: #121E53 !important;
}

.bln_post .descrpt_sec h4 {
    background: #6F95D4;
    color: #fff;
    width: 100%;
    max-width: 21%;
    text-align: center;
    font-size: 15px;
    padding: 5px 0;
    font-weight: 300;
    border-radius: 10px;
    margin: 0 !important;
}

.bln_post .descrpt_sec p {
    line-height: 17px;
}
section.support-bottom {
    background: rgb(112,147,201);
    background: linear-gradient(0deg, rgba(112,147,201,1) 14%, rgba(83,111,164,1) 91%);
}

section.support-bottom img {
    padding: 20px 0;
}
.support-bottom  h4 {
    font-size: 15px;
    font-weight: 500;
}
.foot-btm {
    border-top: 1px solid rgb(231 231 231);
    background: #769BD1;
}
footer {
    background: #769BD1 !important;
    color: #fff ;
}
footer ul li a {
    color: #fff !important;
}
.foot-btm p,
.foot-btm p a{
    color: #fff;
    font-size: 16px !important;
}

.foot-btm ul li a{
    color:#fff;
}
.footer_social span.social-icn a{
    background:#fff !important;
    color: #769bd1 !important;
    font-size: 17px;
    width: 30px;
    height: 30px;
    line-height: 32px;
}
.ftr_main {
    background: url(../images/footer_bg_full.webp) no-repeat center/cover !important;
}
.ftr_main .app-download-box .border-top {
    border-top: 1px solid rgb(217 224 233)!important;
    width: 230px;
}
footer ul li:before {
    background-color: #121E53 !important;
}


/*new Home Layout End*/
/*Navigation*/
.content-pages.sticky .menu-text-dark .navbar-nav .nav-link {
    color: #000;
}
.navbar-collapse.desktop_lng {
    display: none !important;
}
.header-bg {
    background: none;
}
.home_bannermargin.mp-none {
    margin: 0 !important;
    padding: 0 !important;
}
.banner_sec_full {
   padding: 5em 0;
}
.pb-none .banner_sec_full {
    padding: 5em 0 3em;
}


/*Banner Images*/
html.webp .header-bg{
    background: none !important;
}
html.webp body.france-vpn .header-bg {
    background: url(../images/countries/bg/france.webp) no-repeat top center / cover !important;
}
html.webp body.usa-vpn .header-bg {
    background: url(../images/countries/bg/usa.webp) no-repeat top center / cover !important;
}
html.webp body.uk-vpn .header-bg {
    background: url(../images/countries/bg/uk.webp) no-repeat top center / cover !important;
}
html.webp body.germany-vpn .header-bg {
    background: url(../images/countries/bg/germany.webp) no-repeat top center / cover !important;
}
html.webp body.australia-vpn .header-bg {
    background: url(../images/countries/bg/australia.webp) no-repeat top center / cover !important;
}
html.webp body.singapore-vpn .header-bg {
    background: url(../images/countries/bg/singapore.webp) no-repeat top center / cover !important;
}
html.webp body.luxembourg-vpn .header-bg {
    background: url(../images/countries/bg/luxembourg.webp) no-repeat top center / cover !important;
}
html.webp body.netherlands-vpn .header-bg {
    background: url(../images/countries/bg/netherlands.webp) no-repeat top center / cover !important;
}
html.webp body.canada-vpn .header-bg {
    background: url(../images/countries/bg/canada.webp) no-repeat top center / cover !important;
}

html.webp body.sweden-vpn .header-bg {
    background: url(../images/countries/bg/sweden.webp) no-repeat top center / cover !important;
}
html.webp body.austria-vpn .header-bg {
    background: url(../images/countries/bg/austria.webp) no-repeat top center / cover !important;
}
html.webp body.belgium-vpn .header-bg {
    background: url(../images/countries/bg/skorea.webp) no-repeat top center / cover !important;
}
html.webp body.brazil-vpn .header-bg {
    background: url(../images/countries/bg/brazil.webp) no-repeat top center / cover !important;
}
html.webp body.bulgaria-vpn .header-bg {
    background: url(../images/countries/bg/bulgaria.webp) no-repeat top center / cover !important;
}
html.webp body.czech-republic-vpn .header-bg {
    background: url(../images/countries/bg/czech-republic.webp) no-repeat top center / cover !important;
}
html.webp body.denmark-vpn .header-bg {
    background: url(../images/countries/bg/japan.webp) no-repeat top center / cover !important;
}
html.webp body.japan-vpn .header-bg {
    background: url(../images/countries/bg/japan.webp) no-repeat top center / cover !important;
}
html.webp body.finland-vpn .header-bg {
    background: url(../images/countries/bg/finland.webp) no-repeat top center / cover !important;
}
html.webp body.hong-kong-vpn .header-bg {
    background: url(../images/countries/bg/hongkong.webp) no-repeat top center / cover !important;
}
html.webp body.india-vpn .header-bg {
    background: url(../images/countries/bg/india.webp) no-repeat top center / cover !important;
}
html.webp body.italy-vpn .header-bg {
    background: url(../images/countries/bg/japan.webp) no-repeat top center / cover !important;
}
html.webp body.mexico-vpn .header-bg {
    background: url(../images/countries/bg/mexico.webp) no-repeat top center / cover !important;
}
html.webp body.spain-vpn .header-bg {
    background: url(../images/countries/bg/spain.webp) no-repeat top center / cover !important;
}
html.webp body.south-korea-vpn .header-bg {
    background: url(../images/countries/bg/skorea.webp) no-repeat top center / cover !important;
}
html.webp body.switzerland-vpn .header-bg {
    background: url(../images/countries/bg/switzerland.webp) no-repeat top center / cover !important;
}
html.webp body.serbia-vpn .header-bg {
    background: url(../images/countries/bg/serbia.webp) no-repeat top center / cover !important;
}
html.webp body.romania-vpn .header-bg {
    background: url(../images/countries/bg/romania.webp) no-repeat top center / cover !important;
}
html.webp body.russia-vpn .header-bg {
    background: url(../images/countries/bg/russia.webp) no-repeat top center / cover !important;
}
html.webp body.portugal-vpn .header-bg {
    background: url(../images/countries/bg/portugal.webp) no-repeat top center / cover !important;
}
html.webp body.poland-vpn .header-bg {
    background: url(../images/countries/bg/poland.webp) no-repeat top center / cover !important;
}
html.webp body.poland-vpn .header-bg {
    background: url(../images/countries/bg/poland.webp) no-repeat top center / cover !important;
}
html.webp body.norway-vpn .header-bg {
    background: url(../images/countries/bg/norway.webp) no-repeat top center / cover !important;
}
html.webp body.malaysia-vpn .header-bg {
    background: url(../images/countries/bg/malaysia.webp) no-repeat top center / cover !important;
}
html.webp body.turkey-vpn .header-bg {
    background: url(../images/countries/bg/turkey.webp) no-repeat top center / cover !important;
}
html.webp body.uae-vpn .header-bg {
    background: url(../images/countries/bg/japan.webp) no-repeat top center / cover !important;
}
html.webp body.blog-program .header-bg {
    background: url(../images/blog-bg.webp) no-repeat top center / cover !important;
}
html.webp body.blog-program .header-bg {
    background: url(../images/blog-bg.webp) no-repeat top center / cover !important;
}

html.webp body.reviews .header-bg {
    background: url(../images/feature-bg.webp) no-repeat top center / cover !important;
}
html.webp body.about .header-bg {
    background: url(../images/about-bg.webp) no-repeat top center / cover !important;
}
html.webp body.affiliate-program .header-bg {
    background: url(../images/affiliate-program-bg.webp) no-repeat top center / cover !important;
}
html.webp body.student-discount .header-bg {
    background: url(../images/student-discount-bg.webp) no-repeat top center / cover !important;
}
html.webp body.watch-american-netflix-in-japan .header-bg {
    background: url(../images/netflix/japan-banner.jpg) no-repeat top center / cover !important;
}

html.webp body.watch-american-netflix-in-france .header-bg {
    background: url(../images/netflix/france-banner-bg.jpg) no-repeat top center / cover !important;
}
html.webp body.watch-american-netflix-in-australia .header-bg {
    background: url(../images/netflix/aus-banner.jpg) no-repeat top center / cover !important;
}

html.webp body.watch-american-netflix-in-uk .header-bg {
    background: url(../images/netflix/uk-banner.png) no-repeat top center / cover !important;
}
html.webp body.watch-american-netflix-in-germany .header-bg {
    background: url(../images/netflix/germany-banner.png) no-repeat top center / cover !important;
}

html.webp body.black-friday .header-bg {
    background: url(../images/black_banner.jpg) no-repeat bottom center / cover !important;
}
html.webp body.1year .header-bg {
    background: url(../images/3years.jpg) no-repeat top center / cover;
}
html.webp body.download .header-bg {
    background: url(../images/download-topbg.jpg) no-repeat top center / cover !important;
}
body.reviews .main-menu {
    padding-top: 30px !important;
}
body.reviews .main-menu.menubr_nv.sticky {
    padding-top: 0 !important;
}
html.webp body.mac-vpn .header-bg {
    background: url(../images/mac/mac_banner.jpg) no-repeat top left/contain !important;
    background-size: 100% 45vw !important;
}
html.webp body.ios-vpn .header-bg {
    background: url(../images/ios/ios_banner.jpg) no-repeat top left/contain !important;
    background-size: 100% 45vw !important;
}

html.webp body.android-vpn .header-bg {
    background: url(../images/ios/ios_banner.jpg) no-repeat top left/contain !important;
    background-size: 100% 49vw !important;
}

html.webp body.windows-vpn .header-bg {
    background: url(../images/windows_bg.png) no-repeat top left/contain !important;
    background-size: 100% 40vw !important;
}
html.webp body.vpn-for-linux .header-bg {
    background: url(../images/linux_banner.jpg) no-repeat top left/contain !important;
    background-size: 100% 40vw !important;
}
/*Banner End*/
.black_pack.package-box {
    background: #102766 !important;
}
.table_fatest {
    padding: 13px 20px 24px;
    box-shadow: 1px 1px 12px 1px #ccc;
    border-radius: 8px;
    background: #fff;
}

.table_fatest tr.fstest_tb th {padding: 0 5px 5px;}

.table_fatest tr.fstest_tb th img {
    height: 73px;
    width: 170px;
    padding: 0px 6px;
    object-fit: contain;
    border-radius: 15px;
    max-height: 54px;
}

.table_fatest tr.fstest_tb th.active img{
    background: #ECF2FC;
}

.table_fatest tr td.active img{
   background: #ECF2FC;
   padding: 20px 80px 20px;
   border-radius: 19px;
}

.fstest_struct tr td {
    padding: 16px 0;
    color: #000;
}


.fstest_struct tr:nth-child(odd) {
    background: #F8FAFF;
}

.fstest_struct tr td:nth-child(1) {
    text-align: left;
    padding-left: 20px;
}
.table_fatest tr td.active {
    padding: 0;
}
.fstest_struct tr.total {
    background: #ECF2FC;
    border-radius: 10px !important;
}
tr.fstest_tb {
    background: #fff !important;
}
.support-bottom a h4 {
    color: #fff !important;
}
.support-box img.img-fluid {
    width: 100%;
    max-width: 70%;
}
.main-menu.menubr_nv.sticky {
    border-bottom: 1px solid #cccccc47;
}
.font-weight-medium {
    font-weight: 600;
}


.package-box .price {
    color: #7d8692;
    font-size: 4rem;
}
.package-box .dis-title {
    width: 125px;
    background: #7d8692;
    margin: 0 auto;
    color: #fff !important;
    
}
.package-box .duration {
    font-size: .9rem;
}
.package-box .title {
    color: #051428;
    font-size: 1.2rem;
}
.package-box h5.stitle {
    font-size: 18px !important;
    color: #212529;
}
.package-box span.disclaimer {
    color: #000;
}
.package-box .btn-warning.purple-gradient {
    padding: 1rem 1.3rem!important;
    font-size: 16px !important;
}
.d-inline-block.w-40.btn_plan {
    width: 50% !important;
}
.package-box:hover .dis-title {
    background: #324fa2 !important;
}
.vid_section ul {
    margin: 20px 0;
    padding-left: 19px;
}

.vid_section ul li {
    margin-bottom: 14px;
    line-height: 26px;
    position: relative;
    list-style: none;
    font-size: 16px;
    color: #051428;
    padding-left: 7px;
}

 
.col_vids {
    /*background: url(../images/red_crcle.png) no-repeat;*/
    background-size: 100%;
    overflow: visible;
    padding-bottom: 1em !important;
}
 


@media screen and (max-width: 460px) {
html.webp body.mac-vpn .header-bg {
    background: url(../images/mac/mac_banner.jpg) no-repeat top left/cover !important;
    background-size: 100% 45vw !important;
}    
body.mac-vpn .desktop_banner p{
    color: #000 !important;
}
.banner_sec_full {
    padding: 0;
}    
.app-download-box .pr-1 {
    padding: 0 !important;
}  
.footer_social span.social-icn a{
      margin-right: 9px;  
}
.foot-btm p, .foot-btm p a {
    line-height: 23px;
}
.left-foot-links li {
    margin-bottom: 6px;
}
.routers_triangle .poligon.neg_mar_last {
    margin-top: 0em !important;
}
.routers_triangle .poligon.neg_mar {
    top: 0;
}
section.whychoose {
    padding: 40px 0;
}
.collage_header_route {
    padding: 30px 0;
}
#packagesMain .package-box.active-box{
    margin: 20px 0 40px !important;
    right:0 !important;
} 
.design_new_page_bg .package-box.active-box .price {
    color: #7d8692;
    font-size: 80px;
    margin: 28px 0 !important;
}
.bg_comp .comp_slider {
    margin-left: 20px;
} 
.banner_caption {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
.bg_comp .comp_hd_blk {
    text-align: center;
    width: 100%;
    padding-bottom: 0;
    padding-top: 15px;
}
.video_testimonials {
    width: 100%;
    overflow: hidden;
    margin-left: 10px;
    margin-top: 30px;
}
.box_fcts {
    margin-bottom: 70px;
}
section.benifiet_advntge {
    background: #F8FAFF;
    padding: 0 20px;
}
.hedng_txt h3 {
    margin-top: 50px;
}
.shld_vpn_half {
    padding-bottom: 50px;
}
.bln_post .descrpt_sec h4 {
    margin: 0 auto 7px !important;
}
.bln_post {
    margin-bottom: 40px !important;
}
.support-bottom .col-md-3 {
    width: 50%;
}
.box_vpnl {
    margin-left: 0;
}
.box_vpnr {
    margin-right: 0;
}
section.vpn_servcs:after {
    right: 0;
    width: 231px;
    z-index:-1;
}
section.vpn_servcs:before {
    left: 0px;
    width: 240px;
    top: 280px;
    z-index:-1;
}
.bg_comp {
    margin: 0;
}
.banner_caption .row {
    margin: 0;
}
.row{
margin:0;    
}
.dropbtn {
    padding: 16px 4px;
    
}
.banner_sec_full .audit_bn h1 {
    line-height: 26px !important;
}
.banner-content.audit_bn {
    padding: 60px 0;
    z-index: 999999;
}
.special_cont {
    padding: 50px 0 !important;
}
.special_cont .box_audit {
    padding: 20px 16px !important;
    box-shadow: inset 1px 1px 20px 2px #7070704a;
}
}

@media screen and (max-width: 991px) {
 ul.menu-bar.menuu.mob_hide {
    display: none;
}
.hide_mob_sec{
    display:none;
}
.mobile_lang_menu .gtranslate_wrapper .gt_switcher {
    width: 88vw !important;
}
.gtranslate_wrapper .gt_switcher_wrapper .gt_switcher .gt_option {
    background: #324fa2;
    color: #fff !important;
    border: 0;
    transition: none !important;
    width: 370px !important;
}
nav.menu-bar:after{
display:none;    
}
.col-md-2.mob_menu_full {
    width: 100%;
    max-width: 100%;
    flex: 100%;
    padding: 0;
}
.navbar-collapse.desktop_lng.show {
    display: block !important;
}
ul.menu-bar.menuu {
    margin: 13px 0 0;
    list-style: none;
    text-align: left;
    background: #5675b0;
        padding-left: 0;
}

.custom-select {
    color: #fff;
    border: 1px solid #777d89;
    margin: 0 0 0 6px !important;
    height: 49px;
    position: relative;
    display: inline-block;
    background: url(../images/globe_wh.png) no-repeat right !important;
    cursor: pointer;
    padding: 0 20px 0 10px;
    width: 99%;
    background-position-x: 81vw !important;
}
.table_fatest {
    overflow-y: scroll;
}
.fstest_struct tr td {
    padding: 16px 0 15px;
    color: #000;
    font-size: 16px;
}
.fstest_struct tr td:nth-child(1) {
    width: 36vw;
    display: block;
    line-height: 22px;
}


}
@media screen and (max-width: 1380px) {
.box_vpnl {
    margin-bottom: 60px;
    text-align: right;
    margin-left: -5vw;
}  
.box_vpnr {
    margin-bottom: 60px;
    text-align: left;
    margin-right: -3vw;
}
}

/*Navigation*/


.col_vids button {
    background-color: #666;
    border: medium none;
    color: #fff;
    display: block;
    font-size: 18px;
    left: 0;
    margin: 0 auto;
    padding: 8px 16px;
    position: absolute;
    right: 0;
    top: 50%;
    z-index:99999 !important;
}
.col_vids button.pause_btn{
    display:none;
    /*bottom: 0;*/
    font-size: 0;
    background: transparent;
    border: 0;
    opacity: 0;
}
.col_vids button.pause_btn:hover {
    opacity: 1 !important;
}
.col_vids button.ply_btn{
    top: 60%;
    font-size: 0;
    background: transparent;
    border: 0;
}


.col_vids button.ply_btn:before {
    content: '';
    display: block;
    background: url(../images/play_btn_video.png) no-repeat !important;
    width: 30%;
    height: 135px;
    position: absolute;
    top: -120px;
    background-size: 100% 100% !important;
    left: 35%;
}
.col_vids button.pause_btn:before {
    content: '';
    display: block;
    background: url(../images/pause.png) no-repeat !important;
    width: 15%;
    height: 70px;
    position: absolute;
    bottom: 0px;
    background-size: 100% 100% !important;
    left: 42%;
}
.col_vids button.ply_btn:focus,
.col_vids button.pause_btn:focus{
    border: 0;
    outline: 0;
}
.fb_sec h2 {
    font-size: 37px;
    font-weight: 600;
    padding-bottom: 10px;
}

.fb_cont p {
    font-size: 17px;
    line-height: 27px;
    padding-bottom: 26px;
}
/*Card Css mobile*/
@media screen and (max-width: 420px) {
.payment .row.step_3_mob {
    padding-right: 0;
    padding-left: 0;
}
.opt-box {
    background: #fff;
    padding: 1.1rem 0.7rem;
}
.step_3_mob .step_title p.label-tag-title {
    font-size: 18px !important;
}

}

/*AUDIT REPORT*/

body.fastestvpn-no-logs-audit-report .header-bg {
    background: #ECF2FC !important;
}
.nrml_content  p {
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 29px;
}
.nrml_content h4 {
    font-size: 19px;
    color: #000;
    font-weight: 600;
}
.box_audit {
    background: #F8FBFF;
    padding: 40px 80px !important;
    box-shadow: 1px 1px 20px 2px #7070704a;
    border-radius: 4px;
}

.box_audit h3 {
    font-size: 25px;
    padding: 20px 0;
    font-weight: 600;
    color: #000;
}

.box_audit p {
    font-size: 17px;
    line-height: 27px;
    padding-bottom: 22px;
}
.nrml_content h2 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
}
.audit_bn h1 {
    font-size: 47px;
    line-height: 58px !important;
}
.special_cont {
    position: relative;
}

.special_cont:before {
    content: '';
    display: block;
    background: url(../images/home-images/r_vpn.png);
    width: 190px;
    height: 380px;
    position: absolute;
    right: 0;
    bottom: 20%;
    background-size: contain;
    background-repeat: no-repeat;
}

.special_cont:after {
    content: '';
    display: block;
    background: url(../images/home-images/l_vpn.png);
    width: 190px;
    height: 380px;
    position: absolute;
    left: -2%;
    bottom: 20%;
    background-size: contain;
    background-repeat: no-repeat;
}
body.fastestvpn-no-logs-audit-report header.header-bg {
    position: relative;
    display: block !important;
}

body.fastestvpn-no-logs-audit-report header.header-bg:before {
    content: '';
    display: block;
    background: url(../images/audit/right_block.png) no-repeat;
    width: 155px;
    height: 834px;
    position: absolute;
    top: 50px;
    background-size: contain;
    right: 0;
}
body.fastestvpn-no-logs-audit-report header.header-bg:after {
    content: '';
    display: block;
    background: url(../images/audit/left_block.png) no-repeat;
    width: 155px;
    height: 834px;
    position: absolute;
    top: 50px;
    background-size: contain;
    left: 0;
}
/*AUDIT REPORT END*/